
#sd-img-0{
    background-image: url("../images/viewer/destop/siding.png");
}

#sd-img-1{
    background-image: url("../images/viewer/destop/siding2.png");
}

#sd-img-2{
    background-image: url("../images/viewer/destop/siding3.png");
}

#sd-img-3{
    background-image: url("../images/viewer/destop/siding4.png");
}



@media only screen and (max-width: 960px){
   
    #sd-img-0{
        background-image: url("../images/viewer/tablet/siding.png");
    }

    #sd-img-1{
        background-image: url("../images/viewer/tablet/siding2.png");
    }

    #sd-img-2{
        background-image: url("../images/viewer/tablet/siding3.png");
    }

    #sd-img-3{
        background-image: url("../images/viewer/tablet/siding4.png");
    }

}


@media only screen and (max-width: 745px){
   
    #sd-img-0{
        background-image: url("../images/viewer/tablet/siding.png");
    }

    #sd-img-1{
        background-image: url("../images/viewer/tablet/siding2.png");
    }

    #sd-img-2{
        background-image: url("../images/viewer/tablet/siding3.png");
    }

    #sd-img-3{
        background-image: url("../images/viewer/tablet/siding4.png");
    }
}


@media only screen and (max-width: 695px){
   
    #sd-img-0{
        background-image: url("../images/viewer/mobile/siding.jpg");
    }
    #sd-img-1{
        background-image: url("../images/viewer/mobile/siding2.jpg");
    }
    #sd-img-2{
        background-image: url("../images/viewer/mobile/siding3.jpg");
    }
    #sd-img-3{
        background-image: url("../images/viewer/mobile/siding4.jpg");
    }

}

